Accessibility Meta-package or pp?

Samuel Thibault samuel.thibault at ens-lyon.org
Tue Mar 13 17:23:40 UTC 2012


Dave Hunt, le Tue 13 Mar 2012 13:12:30 -0400, a écrit :
> Is there a single package or ppa containing the accessibility for Ubuntu
> 12.04?  This would be handy for derivative distros, like Trisquel, to be
> sure their accessibility is the latest and complete.  My question is
> prompted by an experience with the Trisquel 5.5 beta, in which orca was
> present, but without libgail-3.  The lack of this library caused many
> objects, known to be accessible with orca, not to work properly.  I added
> all things libgail-3 from the repositories, and my system is as accessible
> as any Ubuntu 11.10, running orca, and using Gnome Classic desktop.

Ideally gnome should just always depend on it, so that all desktops are
accessible already without having to add anything else.

Samuel



More information about the Ubuntu-accessibility mailing list